<html>
    <head>
        <style>
            header ul li a{
                color: red;
                font-size: 30px;
            }

        </style>
    </head>
    <body>
        <header>
            <ul>
                <li> <a href="">Home</a></li>
                <li> <a href="">About Us</a></li>
                <li> <a href="">Contact Us</a></li>
                <li> <a href="">Our Services</a></li>
                <li> <a href="">Register</a></li>
                <li> <a href="">Login</a></li>
            </ul>
        </header>

        <ul>
            <li> <a href="">My Home</a></li>
            <li> <a href="">About Us</a></li>
            <li> <a href="">Contact Us</a></li>
            <li> <a href="">Our Services</a></li>
            <li> <a href="">Register</a></li>
            <li> <a href="">Login</a></li>
        </ul>
    </body>
</html>